package com.zxhl.cms.net.model.uc;

/**
 * Created by gaoleichao on 2018/5/22.
 */

public class VersionEntity {
    private String pkg;
    private int vc;
    private String vn;
    private String dl_url;
    public String description;
    public String title = "";
    private String dlUrl;
    public int type;//1强制 、2非强制

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public String getDlUrl() {
        return dlUrl;
    }

    public void setDlUrl(String dlUrl) {
        this.dlUrl = dlUrl;
    }

    public int getType() {
        return type;
    }

    public void setType(int type) {
        this.type = type;
    }

    public String getPkg() {
        return pkg;
    }

    public void setPkg(String pkg) {
        this.pkg = pkg;
    }

    public int getVc() {
        return vc;
    }

    public void setVc(int vc) {
        this.vc = vc;
    }

    public String getVn() {
        return vn;
    }

    public void setVn(String vn) {
        this.vn = vn;
    }

    public String getDl_url() {
        return dl_url;
    }

    public void setDl_url(String dl_url) {
        this.dl_url = dl_url;
    }

    public String getDescription() {
        return description;
    }

    public void setDescription(String description) {
        this.description = description;
    }
}
